import { Command } from "../types";
/** `Command` that runs a single command line. */
interface LineCommand extends Command {
  line: string;
}
/** Creates a `Command` unit. */
export declare const cmd: (command: string, ...args: string[]) => LineCommand;
/** Creates an `echo` command (does not be run immediately). */
export declare const echo: (s: string) => Command;
export {};
