import { Command, Event, EventRecord } from "../types";
/** Object for recording multiple `EventRecord`s. */
export interface Recorder {
  historyMap: Map<Command, EventRecord[]>;
  record: (command: Command, event: Event) => void;
  getHistory: (command: Command) => EventRecord[];
}
/** Creates a new `Recorder` object. */
export declare const createRecorder: () => Recorder;
