import { Command } from "../types";
/**
 * Runs `callback` for `topCommand` and all of its descendants
 * in a depth-first order.
 */
export declare const depthFirstSearch: (
  topCommand: Command,
  callback: (command: Command, depth: number) => any,
  currentDepth?: number
) => void;
/** Count all descendant unit commands beginning from `topCommand`. */
export declare const countUnitCommands: (topCommand: Command) => number;
